> ## Documentation Index
> Fetch the complete documentation index at: https://docs.teamcaredental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Stats

### GET /locations/:location\_id/monthly/stats

This endpoint retrieves monthly stats for a specific location and month.

#### Parameters

* location\_id (required): The ID of the location for which patients are to be retrieved.
* page: A parameter to specify pagination.
* items: A parameter to specify the number of items to be returned.
* date: A start of the month date parameter to specifiy the month and year to get data from, following the format **YYYY-MM-DD**.
* daily\_goals: true Include this parameter to get all the daily stats within month.
* The `q[fetch_modified_since]` is used to capture the delta changes, pass the datetime in UTC as shown in example below. This parameter will help you identifying only those month goals which were changed since your last sync, so you won't need to load all the data over again.

```json theme={null}
{
    "q": {
        "fetch_modified_since": "2025-12-02T01:58:00.164Z"
    }
}
```

#### Response

* Content-Type: application/json

```json theme={null}
{
    "tenant": {
        "data": {
            "id": "string",
            "type": "string",
            "attributes": {
                "title": "string",
                "third_party_id": "string",
                "owner": {
                    "data": {
                        "id": "string",
                        "type": "string",
                        "attributes": {
                            "name": "string"
                        }
                    }
                }
            }
        }
    },
    "month_goals": {
        "data": [
            {
                "id": "string",
                "type": "string",
                "attributes": {
                    "entityable_type": "string",
                    "entityable_id": "integer",
                    "year": "integer",
                    "month": "integer",
                    "title": "string",
                    "role": "string",
                    "days_worked": "integer array",
                    "kpis": {
                        "data": [
                            {
                                "id": "string",
                                "type": "string",
                                "attributes": {
                                    "goal_type": "string",
                                    "goal_value": "integer",
                                    "actual_value": "integer",
                                    "variance_value": "integer",
                                    "variance_pct": "float"
                                }
                            }
                        ]
                    }
                }
            }
        ]
    },
    "pagy": {
        "items": "number",
        "count": "number",
        "page": "number",
        "next": "number",
        "prev": "number"
    }
}
```
